CVE-2017-7703

2017-04-12T19:59:00
ID CVE-2017-7703
Type cve
Reporter NVD
Modified 2017-07-10T21:33:47

Description

In Wireshark 2.2.0 to 2.2.5 and 2.0.0 to 2.0.11, the IMAP dissector could crash, triggered by packet injection or a malformed capture file. This was addressed in epan/dissectors/packet-imap.c by calculating a line's end correctly.